﻿<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
    <h3 id="myModalLabel2" class="text-left">Add New Person</h3>
</div>
<div class="modal-body">
    <label>
        Email
        <a class="name-info" data-container="body" rel="popover" data-placement="top" data-content="Help text"></a>
    </label>
    @Html.TextBox("NewPeople","", new{@class="input-block-level"})
    <span id="AddUserErrors" class="field-validation-error"></span>
</div>

<div class="modal-footer text-right">
    <button class="btn btn-grey" data-dismiss="modal">close</button>
    <button type="submit" class="btn btn-success loading" id="btnSavePeople" data-loading-text="Saving">Save</button>
</div>

<script type="text/javascript">
    $(document).ready(function () {
        $("a[rel=\"popover\"]").popover();
        $("a[rel=\"popover\"]").mouseleave(function () {
            $("a[rel=\"popover\"]").popover('hide');
        });
    });
</script>
